function buttonClick() {
    document.title = 'CLICKED';
}

function closeClick() {
    document.title = 'CLOSE';
}

function checkClick() {
    if (isChecked())
	document.title = 'CHECKED';
    else
	document.title = 'UNCHECKED';
}
	
function isChecked() {
    var checkedBool = document.getElementById("checkbutton").checked;
	return checkedBool;
}